﻿@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {margin:0;padding:0;border:0;font-size:1em;vertical-align:baseline;background:transparent;}
ol, ul {list-style:none;}

html {width:100%;}
body {width:100%;overflow-y:scroll;*overflow-y:hidden;font:12px/1.335 "돋움","dotum","Segoe WP","Helvetica","sans serif";}
a, a:hover {text-decoration:none;}

.footer	{height:90px;background-color:#ffffff;padding-top:19px;}
	.footer ul	{width:740px;height:20px;margin:0 auto 10px;}
	.footer li	{float:left;line-height:20px;background:url(http://s.nx.com/s2/Portal/Nexon/Nexon2010/icon/ln_footer.gif) no-repeat right 4px;}
		.footer li a	{display:block;color:#888;font-size:11px;padding:0 8px 0 7px;}		
		.footer li.last	{background:none;}
		.footer li.family	{position:relative;margin-top:-3px;}
		.footer li.family button	{display:block;width:100px;background:none;color:#909090;font-size:11px;text-align:left;border:1px solid #d6d6d6;text-indent:5px;}
		.footer li.family button.up	{background:#fff url(http://s.nx.com/s2/Portal/Nexon/Nexon2010/icon/bul_arr3_gr3up.gif) no-repeat right top;}
		.footer li.family button.down	{background:#fff url(http://s.nx.com/s2/Portal/Nexon/Nexon2010/icon/bul_arr3_gr3dw.gif) no-repeat right top;}
		.footer li.family ul	{position:absolute;top:21px;right:0;width:100px;height:auto;background-color:#fff;border:1px solid #d7d7d7;border-top:0;}
		.footer li.family li	{width:100%;background:none;}
	.footer p {clear:left;font-size:11px;color:#888;padding:0 0 10px 0;text-align:center;}
	.footer p img {vertical-align:middle;margin-top:3px;}